<?php
session_start();
if(!isset($_SESSION['titles']) || !isset($_SESSION['positions'])|| !isset($_SESSION['usernames'])){
}

$con=mysqli_connect("localhost","primarysales","S5L7lF01EQZvQrGK","primarysales_dianaold");
if(isset($_POST['Submit'])) {	
$drvname = $_REQUEST['drivername'];
$drvshotname = $_REQUEST['drivershortnm'];
$contactnum = $_REQUEST['contactnumber'];
//$rmks= $_REQUEST["comnt"];


$result = mysqli_query($con,"insert into vehicle_drivers(driver_names,driver_short_names,contact)values('$drvname','$drvshotname','$contactnum')");
header("Location: vtprstdvsnotes.php");
}
?>	